Subject: [Dime] draft-ietf-dime-erp-00.txt

From: "Hannes Tschofenig" <[email-masked]>
Date: Thu, 12 Mar 2009 08:54:43 +0200

In a discussion with Julien I stressed the importance of having a strawman
proposal ready for the IETF meeting. 
Julien promised me that they will be working on a document that we can look
at. 

At the DIME meeting we will have to make a decision on high level direction
we should be going (and confirm it on the list later on). I certainly don't
want to change our direction every half year, as we did it with some other
documents. 

Ciao
Hannes